# Generated by Django 3.0.5 on 2020-06-03 12:12

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ('documents', '0001_initial'),
        ('patients', '0002_auto_20200603_2112'),
    ]

    operations = [
        migrations.AddField(
            model_name='document',
            name='patient',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='patients.Patient', verbose_name='пациент'),
        ),
        migrations.AddField(
            model_name='document',
            name='template',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='documents.DocumentTemplate', verbose_name='шаблон'),
        ),
    ]
